
  #frame {
      border:1px solid #ccc;
      background:#fff;
	  margin-top: 30px;
  }

  p.pager {
      margin:5px 0 5px;
      color:#999;
  }
  img.question-image {
      display:block;
      max-width:250px;
      margin:10px auto;
      border:1px solid #ccc;
      width:100%;
      height:auto;
  }
  #choice-block {
      display:block;
      list-style:none;
      margin:0;
      padding:0;
  }
  #submitbutton {
      background:#34495e;
  }
  #submitbutton:hover {
      background:#47637f;
  }
  #explanation {
      text-align: center;
  }
  .choice-box {
display: block;
text-align: center;
margin: 8px auto;
padding: 10px 0;
border: 1px solid #ccc;
cursor: pointer;
font-weight: bold;
color: #34495e;
font-size: 16px;
}

.question {
text-align: center;
}

#frame h4 {
text-align: center;
margin-bottom: -5px;
padding-top: 10px;
font-size: 14px;
font-weight: bold;
color: rgb(87, 87, 87);
}

.greencheck {
color: rgb(76, 175, 80);
text-align: center;
font-size: 110px;
margin-top: -30px;
margin-bottom: -30px;
}